GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_credentials_array Struct Reference

`#include <credentials.h>`

## Data Fields
grpc_credentials ** | creds_array
size_t | num_creds

## Field Documentation

grpc_credentials** grpc_credentials_array::creds_array

size_t grpc_credentials_array::num_creds

The documentation for this struct was generated from the following file:

- src/core/security/credentials.h